WordPress.org

Support

Support » Plugins and Hacks » Yoast SEO » [Plugin: WordPress SEO by Yoast] Yoast causing headers already sent warning problem

[Plugin: WordPress SEO by Yoast] Yoast causing headers already sent warning problem

  • I love Yoast’s features, but every time I install it, I have to uninstall it a few days later, as I get tons of headers already sent warning problems – Warning: Cannot modify header information – headers already sent by (output started at /home/…/public_html/…/wp-admin/index.php:2) in /home/…/public_html/…/wp-includes/pluggable.php on line 897

    Am I the only person that can’t use Yoast?

    http://wordpress.org/extend/plugins/wordpress-seo/

  • The topic ‘[Plugin: WordPress SEO by Yoast] Yoast causing headers already sent warning problem’ is closed to new replies.
Skip to toolbar